Bug 1463547 - libtommath + libtomcrypt: Wrong URL in .spec
libtommath + libtomcrypt: Wrong URL in .spec
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libtomcrypt (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1463608
  Show dependency treegraph
 
Reported: 2017-06-21 04:34 EDT by Roman Žilka
Modified: 2017-07-11 21:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: libtomcrypt-1.17-30.20160123git912eff4.fc25 libtomcrypt-1.17-31.20160123git912eff4.fc26 libtomcrypt-1.17-25.el6 libtomcrypt-1.17-25.el7 libtomcrypt-1.17-30.20160123git912eff4.fc24
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1463608 (view as bug list)
Environment:
Last Closed: 2017-07-05 22:21:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Žilka 2017-06-21 04:34:31 EDT
libtomcrypt and libtommath have a wrong URL in their .spec (www.libtom.org). The domain seems to have been taken by a foreign party. Google suggests www.libtom.net or github.com/libtom/libtom{crypt,math}.

Version-Release number of selected component (if applicable):
libtomcrypt-1.17-29.fc25
libtomcrypt-1.17-23.el7 (EPEL)
libtommath-1.0-4.fc24 (in F25)
libtommath-0.42.0-4.el7 (EPEL)
Comment 1 Fedora Update System 2017-06-25 11:26:29 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25 libtommath-1.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 2 Fedora Update System 2017-06-25 16:49:25 EDT
libtommath-0.42.0-5.el6 libtomcrypt-1.17-24.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1490b54059
Comment 3 Fedora Update System 2017-06-25 18:20:19 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc24, libtommath-1.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a7e076af8
Comment 4 Fedora Update System 2017-06-25 18:22:06 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25, libtommath-1.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 5 Fedora Update System 2017-06-25 21:22:36 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26, libtommath-1.0-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 6 Fedora Update System 2017-06-26 01:33:22 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26 libtommath-1.0-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 7 Fedora Update System 2017-06-26 22:18:32 EDT
libtomcrypt-1.17-25.el6, libtommath-0.42.0-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1490b54059
Comment 8 Fedora Update System 2017-06-26 22:20:10 EDT
libtomcrypt-1.17-25.el7, libtommath-0.42.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ee32a5ffa
Comment 9 Fedora Update System 2017-06-26 23:22:49 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25, libtommath-1.0-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 10 Fedora Update System 2017-06-27 02:24:15 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26, libtommath-1.0-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 11 Fedora Update System 2017-06-27 10:51:23 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc24, libtommath-1.0-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a7e076af8
Comment 12 Fedora Update System 2017-07-05 22:21:43 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25, libtommath-1.0-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-07 18:58:30 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26, libtommath-1.0-8.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-11 16:21:40 EDT
libtomcrypt-1.17-25.el6, libtommath-0.42.0-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-07-11 16:51:56 EDT
libtomcrypt-1.17-25.el7, libtommath-0.42.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-07-11 21:49:48 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc24, libtommath-1.0-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.